# Generated by Django 4.1.9 on 2023-11-30 05:52

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student", "0004_change_employment_defaults"),
    ]

    operations = [
        migrations.AlterField(
            model_name="employment",
            name="is_job_needed",
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="employment",
            name="is_part_time",
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="employment",
            name="is_technical",
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
